@font-face {
    font-family: 'agfarotissemiserifbold';
    src: url('agfarotissemiserif-bold-webfont.eot');
    src: url('agfarotissemiserif-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('agfarotissemiserif-bold-webfont.woff') format('woff'),
         url('agfarotissemiserif-bold-webfont.ttf') format('truetype'),
         url('agfarotissemiserif-bold-webfont.svg#agfarotissemiserifbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	font-family: 'Droid Sans', sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #fff;
	background: #1c1e1c url(../images/bg.jpg) no-repeat center;
}

h1, h2 {
	font-family: 'agfarotissemiserifbold', 'TimesNewRoman', serif;
	font-weight: 100;
	text-align: center;
	margin-top: 0;
}
h1 {
	font-size: 3.6em;
	text-transform: uppercase;
	line-height: 1em;
	margin-bottom: 21px;
}
h2 {
	font-size: 1.6em;
	line-height: 1.2em;
}

p, li {
	font-size: 1.3em;
	color: #bdbbbb;
	margin-top: 0;
}

a:link, a:visited {
	color: inherit;
}
a:hover {
	text-decoration: none;
}

span.gold {
	color: #be873d;
}
span.gold a {
	text-decoration: none;
}
span.gold a:hover {
	text-decoration: underline;
}

header, section {
	margin: 0 auto;
}

header {
	height: 267px;
	min-width: 942px;
	margin-bottom: 40px;
	background: url(../images/swoosh.png) no-repeat center top;
}

header p.logo {
	width: 245px;
	height: 171px;
	margin: 0 auto;
	padding-top: 39px;
}

article section {
	width: 942px;
}

section.intro {
	margin-bottom: 30px;
}

section.content {
	position: relative;
	margin-bottom: 20px;
}

section div.section-left {
	width: 500px;
	padding-left: 88px;
	float: left;
}
section div.section-left ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
section div.section-left ul li {
	padding-left: 17px;
	margin: 11px 0;
	background: url(../images/bullet.png) no-repeat left 6.5px;
}

section div.section-right {
	width: 280px;
	float: right;
}
section div.section-right p {
	font-size: 1.4em;
	color: #fff;
	margin-bottom: 12px;
}
section div.section-right p span.gold {
	font-weight: bold;
	display: inline-block;
	width: 22px;
}

section.content div.swordfox {
	width: 280px;
	height: 45px;
	position: absolute;
	right: 0;
	bottom: 0;
	background: url(../images/nz.png) no-repeat 180px center;
}
section.content div.swordfox p {
	font-size: 1.2em;
	font-weight: bold;
	margin: 5px 0 0 0;
}